<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.aqi.view.CircleShadowAnimateView android:id="@id/dp_circle" android:layout_width="fill_parent" android:layout_height="@dimen/x241" android:layerType="software" />
</LinearLayout>